﻿
#Iecwrapper { margin: 0 auto; width: 980px; min-height: 500px; }

/***************************************BG********************************/
#IecBgBoxContainer { margin-top: 50px; }
#IecBgHeader { position: relative; z-index: -1; }
#IecBgHeaderIn { position: absolute; height: 209px; width: 980px; background: url(../he-il/images/BgH.jpg) top right no-repeat; top: 0px; padding: 0px; margin: 0; }
#IecBgContainer { text-align: center; margin: 0 auto; padding-top: 20px; width: 891px; }
#IecBgContainer h1 { color: #fa5106; }
#IecBgContainer h3 { color: #5cac33; }
#IecBackBtn { float: right; }
.IecBgHeader { clear: both; }
.IecBgBox { text-align: left; padding: 5px; position: relative; float: right; margin: 7px; height: 295px; width: 270px; border: solid 1px #e0dedd; }
.IecBgBox a { color: #333333; }
#IecBgContainer .IecBgBoxHeader h3 { padding-left: 10px; color: #fa5106; }
.IecBgBoxHeader { height: 35px; width: 270px; background: url(../he-il/images/bgboxheader.jpg) top left repeat-x; }
.IecBgBoxImg { height: 202px; width: 270px; }
.IecBgDownload { margin: 7px auto; width: 240px; }
.IecBgDownloadT { border-bottom: solid 1px #e0dedd; }
.IecBgDownload p { font-size: 1em; }
.IecBgDownloadLink { display: block; height: 20px; text-decoration: none; background: url(../he-il/images/DownloadBtn.gif) top right no-repeat; padding: 0 0 5px 0; }
/***************************************Kids*********************************/
#IecKidsHeader { width: 980px; }

#IecKidscontainer { margin: 20px 0; height: 350px; }
#IecKidsRside { float: left; width: 317px; height: 350px; }

#IecKidslside { float: right; width: 286px; height: 350px; color: #015dbe; font-weight: bold; }
#IecKidslside h3 { padding-left: 20px; color: #015dbe; }
#IecKidslside li { margin: 10px 10px 0 0; font-size: 0.813em; padding-left: 10px; background: url(../he-il/images/rules_dot.jpg) top left no-repeat; }
#IecKidsRside h2 { padding: 0; color: #f85900; }
#IecKidsMiddle { position: relative; float: left; margin-left: 43px; width: 290px; height: 350px; }
#IecKidsMiddle h2 { padding: 0; color: #015dbe; }
#IecMiddleThumb1 { position: absolute; top: 24px; }
#IecMiddleThumb2 { position: absolute; top: 185px; }
#IecKidslside h2 { color: #5ca101; }
#IecRules { margin-top: 5px; width: 286px; height: 300px; }
#IecRuleTop { height: 12px; background: url(../he-il/images/rules_top.jpg) top right no-repeat; }
#IecRuleMid { height: 276px; border-left: 1px solid #8aaed4; border-right: 1px solid #8aaed4; }
#IecRuleBottom { height: 12px; background: url(../he-il/images/rules_Bottom.jpg) bottom right no-repeat; }
.IecVidThumbBox { position: relative; margin: 10px 0 0 8px; float: left; width: 95px; height: 95px; text-align: center; }
.IecVidThumbBox p { font-weight: bold; position: absolute; top: 75px; z-index: 5; }
.IecVidThumbBox img { z-index: -5; }


/*************************************** header *********************************/
#IecswfContainer { position: relative; z-index: -1; }
#Iecswf { position: absolute; top: 0px; padding: 0px; margin: 0; }
#Iecheader { z-index: 5; width: 980px; height: 190px; }
#Iecheadnav { height: 40px; }
#Iechadash { float: right; margin: 15px 0 10px 10px; width: 90px; height: 20px; border-right: 1px dotted #0098f9; }
#Iechadash a { color: #0098f9; font-size: 0.9em; font-weight: bold; }
#Iecrashum { float: right; margin: 15px 0 10px 10px; width: 90px; height: 20px; }
#Iecrashum a { color: #71b812; font-size: 0.9em; font-weight: bold; }
#IectopNav { float: left; margin: 12px 10px 0 0; width: 530px; height: 20px; font-family: "arial"; font-weight: bold; text-align: right; }
#IectopNav ul { height: 20px; display: inline; }
#IectopNav li { display: inline; padding: 0 5px; font-size: 0.75em; }
ul .IecsolidBorder { border-right: 1px solid #016eb4; }

ul .IecdotedBorder { background: url(../he-il/images/Top_Nav_Doted.png) top right no-repeat; }
#Ieclang { float: left; border-left: 1px dotted #0098f9; border-right: 1px dotted #0098f9; }
#IectopNav a { text-decoration: none; color: #0069cc; }
#IectextSizeIcons { float: left; margin: 10px 10px 10px 5px; width: 64px; height: 20px; }
.IectextBg { display: block; height: 20px; text-indent: -9999px; text-decoration: none; width: 20px; }
#IectextSmall { float: left; width: 20px; height: 20px; }
#IectextSBg { background: url(../he-il/images/small_a.jpg) no-repeat; }
#IectextMid { float: left; margin-left: 2px; width: 20px; height: 20px; }
#IectextMBg { background: url(../he-il/images/mid_a.jpg) no-repeat; }
#IectextBig { float: left; margin-left: 2px; width: 20px; height: 20px; }
#IectextBBg { background: url(../he-il/images/big_a.jpg) no-repeat; }
/*********************************  main navigation  *********************/

/********************************** sub_nav **********************************/
#IecsubNav { margin: 0 auto; width: 974px; height: 40px; background: #569700 url(../he-il/images/sub_Nav_Shadow.png) bottom right repeat-x; border-top: solid 1px #70d20a; }
#IecsubNav ul li { display: inline; line-height: 30px; }
#IecsubNav ul li a { padding: 8px 12px 8px 12px; text-decoration: none; color: white; font-size: 0.9em; font-weight: bold; border-right: solid 1px #70d20a; }
#IecsubNav .IecsubNav .IeccurrentSub { color: black; background: url(../he-il/images/sub_bg_current.png) top right repeat-x; }
#IecsubNav ul li a:hover { background-color: #85e200; }
/********************************** right side **********************************/
#Iecrside { float: left; width: 242px; height: 760px; }
#Iecright1 { height: 107px; /*width:242px;*/ border: 1px solid #0098f9; background: url(../he-il/images/right_1_bg.jpg) bottom right repeat-x; background-color: white; }
.Iecright1TopBottom { padding: 13px 15px; width: 210px; height: 21px; }
#Iectextfield { float: left; height: 25px; }
#Iecserch { float: right; height: 21px; width: 46px; }
#IecserchBtn { color: white; text-align: center; padding-top: 2px; background: url(../he-il/images/serch_btn_new.jpg) no-repeat; display: block; height: 21px; font-weight: bold; font-size: 0.813em; text-decoration: none; width: 44px; }
#IecserchBtn:hover { background: url(../he-il/images/serch_btn_hover.jpg) no-repeat; }
#Iecright1Mid { margin: 5px 0; /*width:240px;*/ height: 1px; background: url(../he-il/images/kav.jpg) no-repeat; }
#Iecright2 { margin-top: 9px; /*height:138px; 	 width:242px;*/ background-color: white; }
.Iecright2Content1 { width: 118px; height: 65px; float: left; margin-top: 1px; background-color: white; text-align: center; margin-left: 1px; }
.Iecright2Content2 { width: 118px; height: 65px; float: right; margin-top: 1px; background-color: white; text-align: center; }
.Iecright2Content2 a { padding-top: 12px; color: #052577; font-weight: bold; }
.Iecright2Content2 a:hover { color: #ffffff; }
.Iecright2Content1 a { padding-top: 12px; color: #052577; font-weight: bold; }
.Iecright2Content1 a:hover { color: #ffffff; }
.Iectashlumim { display: block; height: 65px; text-decoration: none; width: 116px; }
.IecBackground { background: url(../he-il/images/tashlumkeva.gif) no-repeat; }
.IecBackground:hover { background: url(../he-il/images/tashlumBgHover.gif) no-repeat; }
.IecBackground_curent { background: url(../he-il/images/mone.gif) no-repeat; }
.IecBackground_curent:hover { background: url(../he-il/images/tashlumCurHover.gif) no-repeat; }
#Iecright3 { margin-top: 9px; /*height:107px; 	 width:242px;*/ border: 1px solid #0098f9; /*background :url(../he-il/images/new.png) top right no-repeat;	 */ background-color: white; text-align: center; }
#Iecright3 #Iecgreen { color: #569700; font-size: 0.82em; }
#Iecright3 h2 { padding: 10px; }
#Iecright3 p { padding: 0 20px; font-weight: bold; font-size: 0.813em; }
.Iectop_atic_header { color: #71b812; margin-top: 10px; }
#Iecright4 { margin-top: 9px; /*height:380px; 	 width:242px;*/ background-color: white; }
/********************************************SideNav*************************/
#IecSideNav { width: 242px; padding-bottom: 3px; background: url(../en-us/images/Side_Nav_Bottom.png) bottom right no-repeat; margin-top: 9px; }
#IecSideNav ul .IecSideBarItem a:hover { color: #0098f9; }
#IecSideNav ul .IecSideBarLevel4:hover { color: #0098f9; background: #cde5f3 url(../en-us/images/Side_hover.png) top left no-repeat; }

#IecSideNav li a { text-decoration: none; color: #5e5d5d; font-size: 0.9em; font-weight: bold; line-height: 25px; }
#IecSideNav ul li { background: url(../en-us/images/Side_Nav_arrow.png) top left no-repeat; padding-left: 25px; }
.IecSidecurent { border-bottom: dotted 1px #555555; }
#IecSideNav .IecSidecurent { font-size: 1em; color: white; background: #0098f9; padding-left: 25px; font-weight: bold; padding-top: 2px; }
#IecSideNav .IecSidecurent:hover { font-size: 1em; color: white; background: #0098f9; padding-left: 25px; font-weight: bold; }
#IecSideNav ul .IecSideBarItem:hover { background: #cde5f3 url(../en-us/images/Side_hover.png) top left no-repeat; }
.IecSideBarItem { border-top: dotted 1px #555555; }
/********************************************Level4**************************/
.IecSideBarLevel4 { border-top: dotted 1px #555555; }
.IecSideBarItemContainer { border-top: dotted 1px #555555; }

#IecSideNav ul .IecLevel4Parent a { width: 242px; }
#IecSideNav ul .IecLevel4Parent { display: inline; width: 242px; background: url(../he-il/images/Side_Nav_arrowDown.png) top left no-repeat; border: none; }
#IecSideNav.IecSideBarItemContainer { background: #555555; }

#IecSideNav ul .IecLevel4 .IecSideBarLevel4 { background: url(../en-us/images/4levelUlDot.png) top left no-repeat; padding-left: 30px; border-top: 1px solid #cde5f3; }

/********************************************End Level4**********************/
/********************************************End Side Nav********************/
/********************************** middle **********************************/
#Iecmiddle { margin: 0 9px; float: right; width: 457px; }
.IecEmergency { padding-right: 5px; }
.Iecartic { /*padding-right:5px;*/ }
/********************************** Articles ********************************/
#IecArticles { /*width:720px;*/ border: 1px solid #cfcece; background-color: white; }
#IecArticles p { padding: 10px 0; }
#IecArticles .blue { color: #0098f9; font-weight: bold; }
#IecArticles h4 { padding: 5px 0 0 0px; color: black; }
#IecArticles h2 { color: #fe7f28; }
.IecArticlesImg { float: right; margin-top: 10px; }
.IecArticlesImgSmall { width: 268px; height: 160px; padding-bottom: 10px; }
.IecArticlBox { /* 	margin:10px 5px; 	float:left; 	width:422px;*/ padding: 0px 15px; }
/********************************** 103**********************************/
/********************************** 103**********************************/
/********************************** 103**********************************/
/********************************** 103**********************************/
/********************************** 103**********************************/
#Iec103Bottom { float: left; }
#Iec103Bottom p { width: 434px; }
#Iec103Top { width: 710px; height: 220px; border: 1px solid #cfcece; }
#Iec103Top #IectopCub { background: #0098f9; }
#Iec103Top .Iec103Img { float: right; }
#Iec103Top p { clear: left; float: left; margin-left: 20px; width: 350px; }
#Iec103Top h2 { float: left; color: #0098f9; margin-left: 20px; margin-top: 5px; padding-bottom: 5px; }
#Iec103 h3 { margin-top: 20px; color: #fe7f28; font-weight: bold; }
#Iec103 h4 { margin-top: 24px; color: #fe7f28; font-weight: bold; }
#Iec103 .IecNormal { font-weight: normal; }
#Iec103 { float: right; width: 710px; }
#Iec103Top ul { clear: left; float: left; margin: 10px 20px; font-size: 0.9em; }
#Iec103Top li img { padding-right: 10px; vertical-align: middle; }
#Iec103Top li { line-height: 14px; margin: 3px 0 0; padding-bottom: 2px; }
#Iec103Bottom { margin-right: 20px; width: 350px; }
.Iec103TopUl { padding: 15px 0; }
.Iec103TopUl li img { padding-right: 10px; vertical-align: middle; }
/*************************aaaaaaaa****************************************/
#Iec103Bottom ul { font-size: 0.813em; color: #363636; }
#Iec103Bottom ul li { margin-top: 5px; padding-left: 10px; background: url(../he-il/images/prosessUlDot.jpg ) top left no-repeat; }
/************************bbbbbbbbbb****************************************/
#Iec103 h3.Iec103_b, #Iec103 h4.Iec103_b { float: left; display: inline; }
#Iec103 h3.Iec103_b { padding-right: 30px; }
#Iec103 table { clear: both; float: left; }
.Iec103Table { width: 445px; }
.IecTable103Header { line-height: 40px; background: #0098f9; font-weight: bold; color: #ffffff; height: 40px; }
.Iec103Table .IecTable103Header { line-height: 40px; font-size: 1em; }

.Iec103Table td { padding: 2px 5px 2px 0; border-top: solid 2px #ffffff; font-size: 0.9em; line-height: 20px; }
.IecLeftBorder { border-right: dotted 1px #222222; }
.IecLeftBorderH { border-right: dotted 1px #ffffff; }
.IecArea1 { background: #c8d7e8; }
.IecArea2 { background: #d9e8c8; }
.IecArea3 { background: #e8d7c8; }
.IecArea4 { background: #c8e8e5; }
.IecArea5 { background: #d0bad5; }
.IecArea6 { background: #e5e3aa; }
/***********************cccccccccc****************************************/
.Iec103BottomBox { text-align: center; float: left; margin: 2px 7px 0 0; position: relative; width: 133px; height: 83px; border: 1px solid #d2d2d2; background: #ffffff; }
.Iec103BottomBox h5 { color: #f85900; display: inline; padding: 0px; }
.Iec103BottomBox img { vertical-align: middle; }
#Iec103Top .Iec103BottomBox .IecregH { color: #363636; padding-right: 0; }
/**********************************LackManagement**********************************/
#IecLackManagement { float: left; margin-left: 14px; width: 445px; border: 1px solid #cfcece; }
#IecLackManagement #IectopCub { background-color: #e90f0f; }
#IecLackManagement h2 { color: #e90f0f; margin-left: 20px; margin-top: 5px; padding-bottom: 5px; }
#IecLackManagement h4 { color: #e90f0f; margin-left: 10px; }
#IecLackManagement p { margin: 5px 10px; width: 400px; }
#IecLackManagementTable h4 { color: #0098f9; }
.IecLackManagementT { margin: 0 auto; width: 425px; }
.IecTabLMHeader { background: #cde5f3; font-weight: bold; color: #0098f9; }

/********************************** About**********************************/
#IecLeftAbout { float: right; width: 710px; }
#IecAboutTop { /*width:710px; 	height:214px;*/ border: 1px solid #cfcece; }
.IecblueCub { float: left; margin: 5px 2px 0 0; width: 9px; height: 22px; background: #2b8acc; }
#IecAboutTop .IecAboutImg { float: right; }
#IecAboutTop p { clear: left; float: left; margin-left: 20px; width: 340px; }
#IecAboutTop h2 { float: left; color: #fe7f28; margin-left: 20px; margin-top: 5px; }
.IecAboutBox { /*width:445px; 	margin-top:10px;*/ height: 147px; border: 1px solid #cfcece; }
.IecAboutBox h3 { float: left; margin-left: 5px; width: 237px; color: #2b8acc; font-weight: normal; }
.IecAboutLBox h3 { color: #fa5700; font-weight: normal; }
.IecAboutBox p { margin-left: 221px; }
.IecAboutLBox { margin-top: 10px; float: right; height: 466px; width: 247px; }
.IecAboutBoxImag { float: left; }
#IecAboutLBoxTop { height: 362px; /*width:247px;*/ background: #e1eff8; border: #84ccfe solid 1px; }
#IecAboutLBoxBottom { /* 	margin-top:16px; 	width:247px;*/ height: 85px; border: #84ccfe solid 1px; background: #e1eff8; }
#IecAboutLBoxBottom p { padding: 0 5px; }
#IecAboutLBoxBottom h3 { padding-left: 5px; }
#IecAboutLBoxTopPar { padding: 0 5px; margin-top: 10px; }

/********************************** SerchResults **********************************/
#IecSerchResults { width: 720px; border: 1px solid #cfcece; background-color: white; }
#IecResultsBox { width: 690px; margin: 0 auto; }
#IecSerchNum { height: 25px; width: 690px; background: #cde5f3; }
#IecSerchNum p { margin: 5px 20px 0; float: left; color: #00598b; font-weight: bold; }
#IecSerchNum .IecResultTitle { margin: 5px 10px 0; color: black; }
.IecSerchSubject { margin-top: 5px; width: 690px; height: 25px; background: #d8d8d8; }
.IecSerchSubject a { float: left; padding-right: 15px; margin: 5px 10px 0 0; text-decoration: none; color: #00598b; font-weight: bold; font-size: 0.9em; background: url(../he-il/images/ResultArrow.jpg) top right no-repeat; }
.IecSerchSubject p { margin: 5px 0 0 20px; float: left; color: black; font-weight: bold; }
.IecSerchItem { padding: 5px 0; margin: 10px 0 0 20px; border-bottom: solid 1px #d8d8d8; }
.IecSerchItem p .IecSerchItem h4 { padding-bottom: 50px; color: #00598b; }
.IecSerchCrumbs { margin-top: 5px; }
.IecSerchCrumbs li a { text-decoration: none; font-size: 0.75em; color: #0267a0; background: url(../he-il/images/CrumbsArrow.jpg) top left no-repeat; padding-right: 15px; float: left; }
.IecSerchCrumbs li { display: inline; }
#IecSerchResults h2 { float: left; color: #fe7f28; margin-left: 20px; margin-top: 5px; }
#IecSerchResults .IecResults { float: left; color: black; margin-left: 20px; margin-top: 5px; }
#IecBottomBar { width: 720px; height: 26px; margin: 10px auto; }
#IecPrint { line-height: 26px; border: solid 1px #cfcece; float: right; background: url(images/Print.jpg) top right no-repeat; }
.IecPrintBG { padding: 0 5px; text-decoration: none; font-size: 0.9em; color: #555555; }
#IecPagination { margin: 0 auto; width: 226px; height: 26px; text-decoration: none; }
.IecPagPrev { color: #00598b; text-decoration: none; padding-left: 20px; float: right; background: url(../he-il/images/PagPrev.jpg) top right no-repeat; }
.IecPagNum { line-height: 20px; color: #00598b; text-decoration: none; font-size: 0.9em; text-align: center; width: 21px; height: 21px; float: right; margin: 0 4px; }
.IecPagNum:hover { border: solid 1px #555555; }
.IecPagNext { color: #00598b; text-decoration: none; float: left; padding-left: 20px; background: url(../he-il/images/PagNext.jpg) top left no-repeat; }
/********************************** Gallery **********************************/
#IecGalleryContainer { width: 720px; border: 1px solid #cfcece; background-color: white; }
.IecGalleryTitle { margin: 10px 0 0 20px; font-size: 1.5em; color: #fe7f28; }
.IecGalleryPar { font-weight: bold; }
#IecGallery { margin: 10px auto 0; width: 693px; height: 400px; border: 2px solid #929191; }
#IecGallery h4 { padding: 10px; }
#IecInGallery { width: 667px; height: 350px; margin: 0 auto; }
#IecTabContainer { float: right; width: 158px; height: 350px; }
#IecImageContainer { margin-top: 2px; width: 480px; height: 350px; }
#IecTabBtns { clear: right; margin: 0 auto; padding-top: 5px; height: 27px; width: 80px; }
.IecTab { padding: 4px; float: right; height: 70px; width: 70px; }
.IecCurent { background: #71b812; }
.IecTab:hover { background: #71b812; }
.IecGalleryShadow { margin-left: 30px; width: 666px; height: 8px; background: url(../he-il/images/Gallery_shadow.jpg) top left no-repeat; }
.IecTabBtnsBg { display: block; height: 22px; width: 24px; text-indent: -9999px; text-decoration: none; }



#IecTabBtnRBg { float: right; background: url(../he-il/images/RightTabBtn.jpg) no-repeat; }
#IecTabBtnLBg { float: right; background: url(../he-il/images/LeftTabBtn.jpg) no-repeat; }
/**********************************End Gallery *******************************/
/********************************** Reports **********************************/
#IecReportsTable { margin: 10px auto; width: 693px; }
.IecReportPar { font-weight: bold; margin-left: 10px; }
.IecReportTitle { text-align: center; font-size: 1.5em; color: #fe7f28; }
.IecTableHeader { padding-left: 5px; background: #cde5f3; font-weight: bold; color: #09008b; }
/**********************************End Reports ******************************/
/********************************** credit **********************************/
#IecPayByCredit { width: 720px; height: 504px; border: 1px solid #cfcece; background-color: white; }
#IectopCub { width: 13px; height: 22px; margin-top: 10px; background-color: #fe7f28; float: left; }
.IecCreditTitle { margin: 10px 0 0 20px; font-size: 1.5em; color: #0098f9; font-weight: normal; }
.IecCreditPar { margin-left: 23px; color: #fe7f28; font-size: 1.125em; }
#IecCreditNav { height: 73px; width: 688px; margin: 10px auto; background: #0098f9 url(../he-il/images/CreditNavBg.png) top left repeat-y; }
#IecCreditNav ul { display: inline; }
#IecCreditNav ul li { margin: 0 1px; float: left; height: 73px; }
#IecCreditNav .IecABox { float: left; height: 73px; width: 150px; margin-left: 65px; font-size: 1em; font-family: arial; color: #ffffff; text-decoration: none; }
.IecCreditNavIOne { padding-top: 26px; height: 73px; width: 216px; background: url(../he-il/images/Credit1.png) top left no-repeat; }
.IecCreditNavIOneCurent { background: url(../he-il/images/Credit1_curent.png) top left no-repeat; }
.IecCreditNavITwo { padding-top: 20px; height: 73px; width: 236px; background: url(../he-il/images/Credit2.png) top left no-repeat; }
.IecCreditNavITwoCurent { background: url(../he-il/images/Credit2_curent.png) top left no-repeat; }
.IecCreditNavIThree { padding-top: 26px; height: 73px; width: 227px; background: url(../he-il/images/Credit3.png) top left no-repeat; }
.IecCreditNavIThreeCurent { background: url(../he-il/images/Credit3_curent.png) top left no-repeat; }
/********************************table*******************************************/
#IecAcountDitale { height: 265px; width: 688px; margin: 0 auto; }
#IecAcountDitaleR { height: 265px; float: left; width: 457px; }
#IecAcountDitaleL { height: 265px; float: left; width: 230px; background: url(../he-il/images/TableB.png) top left no-repeat; }
#IecAcountDitalTable { margin-top: 20px; width: 100%; }
.IecleftTd { width: 300px; }
.IecRightTd { font-weight: bold; }
#IecAcountDitalTable tr td { border-bottom: solid 1px #d0e4ee; }
#IecAcountDitalTable tr { height: 20px; }
.IecAcountDitalBox { margin: 0 auto; padding: 3px 0; width: 207px; border-bottom: solid 1px #c4c4c4; }
.IecBottomBox { border: none; }
.Box1T { padding-bottom: 3px; color: #0098f9; }
#IecNote { width: 207px; background: #fff300; }
.IecAcountDitalePar { color: #0098f9; font-size: 1.125em; }
#IecPrint { height: 32px; width: 120px; border: none; margin: 0 0 0 10px; }
#IecPrintBtn { color: white; text-align: center; padding-top: 7px; background: url(../he-il/images/PrintBtn.png) top left no-repeat; display: block; height: 21px; font-weight: bold; font-size: 0.813em; text-decoration: none; height: 32px; }
#IecPrintBtn:hover { background: url(../he-il/images/PrintBtnHover.png) top left no-repeat; }
/********************************End table***************************************/
/********************************** End credit **********************************/
.IecEmergencyHeader { color: #e90f0f; }
#IecmidTop { /*z-index:1; 	position:relative; 	 width:457px; 	 height:244px;*/ border: 1px solid #cfcece; background-color: white; }
.IecmidTopImg { position: absolute; z-index: -1; }
/*
#IecEmergencyBox
	{
	 width:455px;
	 border: 1px solid #e90f0f;
	 background :url(../he-il/images/Emergen_bg.png) top right repeat-x;
	 background-color:white;
	}*/
#IecmidTop .Iecartic { padding-top: 70px; }
#IecmidTop .IecEmergency { padding-top: 70px; }
.IecEmergency ul li h4 { color: #e90f0f; padding: 10px; }
.IecEmergency ul li h4 { display: inline; }
.IecEmergency ul { padding: 10px 0; }
.IecEmergency p { padding-bottom: 10px; border-bottom: 1px dotted #555555; }
.IecEmergency h4 { color: #e90f0f; }
.IecComboHeader { color: #555555; padding: 5px 15px 0; }
#IecEmergencyDate { width: 78px; height: 22px; margin-top: 10px; padding: 5px 5px 0 0; color: white; background-color: #e90f0f; }
#IectopArticDate { width: 79px; height: 24px; margin-top: 10px; padding: 1px 5px 0 0; color: white; background-color: #569700; }
#IecProcess h2 { float: left; color: #fe7f28; margin-left: 20px; margin-top: 5px; }
#IecProcess h4 { color: #fe7f28; padding-left: 0; margin: 20px 0 5px 0; }
.IecProsessUl { margin-left: 20px; }
.IecProsessUl li { color: #2c8801; font-weight: bold; font-size: 0.9em; margin: 8px 0; padding-left: 10px; background: url(../he-il/images/prosessUlDot.jpg) top left no-repeat; }
.IecProsessUl a { color: #004ea2; }

/*************************************Tips*********************************************/

#IecHelpfulTips #IectopCub { background: #71b811; }
#IecHelpfulTips h2 { float: right; color: #71b811; margin-left: 20px; margin-top: 5px; padding-bottom: 5px; }
#IecHelpfulTips h4 { color: #f85800; margin: 10px 0 0 30px; }
#IecHelpfulTips h5 { color: #000000; padding: 0 35px; }
.IecTipsBox { margin-top: 20px; width: 457px; height: 140px; border: 1px solid #e0e0e0; }
.IecTipsBoxR { float: left; height: 105px; width: 120px; border-right: 1px solid #e0e0e0; color: #71b811; background: #f5f6f5; }
.IecTipsBoxR p { padding: 5px; color: #71b812; }
.IecTipsBoxL p { padding: 5px; }
.IecTipsBoxB p { padding: 5px 10px; color: #0098f9; font-weight: bold; }
.IecTipsBoxL { width: 336px; height: 86px; float: left; }
.IecTipsBoxB { clear: both; width: 100%; background: #e1eff9; height: 34px; border-top: 1px solid #e0e0e0; }
.IecleftTipsLinx { /*width:255px;*/ min-height: 150px; border: 1px solid #cfcece; background: url(../he-il/images/tip_left_top.png) top left no-repeat; }
.IecleftTipsTip { margin-top: 20px; padding: 50px 0 0 0; /*width:255px;*/ min-height: 150px; border: 1px solid #cfcece; background: url(../he-il/images/tip_left_bot.png) top left no-repeat; }
.IecTipUl { padding: 5px; }
.IecTipUl li { padding: 5px; border-bottom: #555555 1px dotted; }
.IecTipUl a { display: block; text-decoration: none; background: url(../he-il/images/greenDot.png) top left no-repeat; color: #0098f9; padding-right: 20px; font-size: 0.8em; font-weight: bold; }
.IecTipLiCurent a { color: #71b811; }

/*************************************PopUp*********************************************/
#IectopPopUpDate { float: left; width: 79px; height: 24px; margin-top: 10px; padding: 1px 5px 0 0; color: white; background-color: #fe7f28; }
#IecPopUp h4 { float: left; margin: 10px 10px 0 0; }
#IecPopUpTop p { clear: both; float: left; margin: 10px; width: 410px; }
#IecPopUp { height: 360px; width: 460px; border: 1px solid #fe7f28; background: url(../he-il/images/PopUpBG.gif) top right repeat-x; }
#IecPopUp p { float: left; margin: 10px; }
#IecPopUpTop { border-bottom: dotted 1px #555555; padding-bottom: 10px; }
.IecPopUpP { font-weight: bold; font-size: 1em; color: #fe7f28; }
#IecPopUp .IecPopUpPBottomP { clear: both; float: left; font-weight: bold; font-size: 1em; color: #fe7f28; margin: 5px 10px 0 0; }
#IecPopUpPBottom p { font-weight: bold; margin: 10px 0px 0 0; }


.IecPopUpTitle { display: inline; color: #fe7f28; }
.IecPopUpBottomTitle { display: block; color: #fe7f28; }
.IecNormal { font-weight: normal; }

/*************************************From*********************************************/
#IecFormBox { width: 455px; border: 1px solid #cfcece; background: url(../he-il/images/Emergen_bg.png) top right repeat-x; background-color: white; }
#IecFormBox form { margin: 0 auto; width: 424px; }
.IecFormHeader { text-align: center; color: #0098f9; }
.IecInput { float: right; margin: 5px; border: solid 1px #0098f9; }
.IecTextarea { margin: auto; border: solid 1px #0098f9; width: 420px; height: 100px; }
#IecFormBox .IecStar { float: left; }
.Iecred { color: red; }
#IecFormBox p { clear: both; float: left; margin: 5px; }
.IecSubmit { clear: both; float: right; margin: 5px; height: 21px; width: 54px; background: url(../he-il/images/send_btn_new.jpg) top right no-repeat; border: none; font-size: 0.813em; color: #ffffff; font-weight: bold; font-family: "arial"; }
.IecSubmit:hover { background: url(../he-il/images/send_btn_hover.jpg) top right no-repeat; }
#IectopFormDate { width: 79px; height: 24px; margin-top: 10px; padding: 1px 5px 0 0; color: white; background-color: #fe7f28; }
/*************************************End From*********************************************/
.IecboxArticDate { width: 66px; height: 16px; margin: 5px 5px; padding: 0 7px; color: white; background-color: #696969; font-size: 0.75em; }
.IecgreenboxArticDate { width: 66px; height: 16px; margin: 5px 5px; padding: 0 7px; color: white; background-color: #569700; font-size: 0.75em; }
.Iecbox { position: relative; width: 222px; height: 246px; float: left; margin-top: 12px; border: 1px solid #cfcece; background-color: white; }
.IecboxImg { /* 	position:absolute; 	top:114px;*/ }
.Iecbox2 { position: relative; width: 222px; height: 246px; float: right; margin-top: 12px; border: 1px solid #cfcece; background-color: white; }
/********************************** Smart Consumption **********************************/
#Iecleft1SmartConsumption { float: left; /*width:255px;*/ height: 760px; }
#IecSmartConsumption { /*width:255px;*/ height: 235px; border: 1px solid #cfcece; background: #f3f3f2 url(../he-il/images/TipBg.jpg)top right repeat-x; }
.IecTiplink { margin-top: 20px; /*width:255px;*/ border-top: #555555 dotted 1px; }
.IecTiplink .IecBlueArrow { float: right; margin: 5px 0 0 10px; }
.IecBlueArrow { background: url(../he-il/images/Barrow.jpg) top right no-repeat; display: block; height: 21px; width: 220px; font-size: 0.85em; color: #6bbb0c; text-decoration: none; }
.IecSmartConsumptionUl { padding: 5px; }
.IecSmartConsumptionUl li { padding: 5px 0; border-bottom: #555555 1px dotted; }
.IecSmartConsumptionUl a { display: block; text-decoration: none; background: url(../he-il/images/greenDot.png) top right no-repeat; color: #0098f9; padding-left: 20px; font-size: 0.9em; font-weight: bold; }
/********************************** End Consumption ****************************/
/********************************** left side **********************************/
#Ieclside { float: left; /*width:255px;*/ height: 760px; }
.IecleftGreen { /*width:255px;*/ min-height: 150px; border: 1px solid #cfcece; background: #f3f3f2; }
.IecleftYellow { /*width:255px;*/ min-height: 150px; border: 1px solid #cfcece; background: #f3f3f2; }
.IecleftRed { /*width:255px;*/ min-height: 150px; border: 1px solid #cfcece; background: #f3f3f2; }
.IecleftOrange { /*width:255px;*/ min-height: 150px; border: 1px solid #cfcece; background: #f3f3f2; }
.IecleftGreen .Iecjar { height: 96px; width: 64px; float: left; background: url(../he-il/images/green.png) top right no-repeat; }
.IecleftYellow .Iecjar { height: 96px; width: 64px; float: right; background: url(../he-il/images/yellow.png) top right no-repeat; }
.IecleftRed .Iecjar { height: 96px; width: 64px; float: right; background: url(../he-il/images/red.png) top right no-repeat; }
.IecleftOrange .Iecjar { height: 96px; width: 64px; float: right; background: url(../he-il/images/orange.png) top right no-repeat; }
.Iecjar { margin-right: 10px; }
.IecleftGreen .IecColor { padding: 5px; float: left; font-weight: bold; font-size: 1em; color: #71b812; }
.IecleftYellow .IecColor { padding: 5px; float: left; font-weight: bold; font-size: 1em; color: #fcd603; }
.IecleftRed .IecColor { padding: 5px; float: left; font-weight: bold; font-size: 1em; color: #ee300a; }
.IecleftOrange .IecColor { padding: 5px; float: left; font-weight: bold; font-size: 1em; color: #fc8403; }
#Ieccontent2 p { padding: 7px; }
#Ieccontent1 { margin-left: 76px; height: 90px; width: 163px; padding: 15px 0 0 0; }
#Ieccontent1 h4 { color: #fe7f28; }
.IecorangArrow { background: url(../en-us/images/arrow.jpg) top left no-repeat; display: block; height: 21px; width: 160px; font-size: 0.75em; color: #0098f9; font-weight: bold; text-decoration: none; }
#Ieccontent2 { min-height: 30px; width: 95%; margin: 0 auto; border-right: 1px solid #e1e1e0; border-bottom: 1px solid #e1e1e0; border-left: 1px solid #e1e1e0; background: #ffffff; }
#Ieccontent2Title { background: #ffffff url(../he-il/images/bubble.jpg) top left no-repeat; width: 95%; height: 6px; margin: 0 auto; }
#Iecleft2Title { /*margin-top:9px; 	 width:255px;*/ height: 68px; background: url(../he-il/images/expert_title.jpg) top left no-repeat; background-color: white; }
#IecMeVSOthers { margin-top: 10px; /*width:255px;*/ height: 99px; background: url(../he-il/images/M_vs_Others.png) top right no-repeat; }
#IecMeVSOthers p { padding: 7px 7px 0 0; }
#IecMeVSOthers h5 { padding: 7px 7px 0 0; color: #0098f9; }
#IecMeVSOthers a { font-weight: bold; color: #0098f9; }
#IecNativHaor { position: relative; background: url(../he-il/images/NativBg.jpg) bottom right no-repeat; }
#IecNativHaor h4 { padding: 5px; color: #f88640; }
#IecNativHaor p { font-weight: bold; color: #004ea2; padding: 0 5px; }
.IecNativHaorlink { position: absolute; top: 220px; width: 200px; }
.IecNativHaorlink .IecBlueArrowTrans { float: right; margin: 5px 0 0 5px; }
.IecBlueArrowTrans { background: url(../he-il/images/BarrowTrans.png) top left no-repeat; display: block; height: 21px; width: 170px; font-size: 0.85em; color: #004ea2; text-decoration: none; }
#IecInfoInClick { /*position:absolute;*/ /*width:255px;*/ min-height: 300px; background: #e0eff8; border: 1px solid #0098f9; }
#IecInfoInClick h3 { padding: 10px 7px; color: #f85900; }
#IecInfoInClick p { padding: 2px 7px; width: 170px; }
#IecInfoInClick h4 { padding: 10px 7px; color: #004ea2; }
.IecInfoInClickTab { /*width:234px;*/ min-height: 60px; border-top: dotted 1px #555555; margin: 0 auto; background: url(../he-il/images/TabBg.png) top left no-repeat; }
#IecVisitorsCenter { /*position:relative; 	height:525px;*/ /*width:255px;*/ border: 1px solid #0098f9; background: #f3f3f2; }
#IecVisitorsCenter h3 { padding: 3px 7px; color: #0098f9; }
#IecVisitorsCenter p { padding: 2px 7px; }
#IecVisitorsBottom { width: 253px; height: 300px; background: #cde5f3; top: 223px; border: 1px solid #ffffff; }
#IecVisitorsBottom p { padding-top: 10px; }
#IecVisitorsBottom h3 { color: #004ea2; }

.IecVisitorsTab { width: 234px; height: 60px; border-top: dotted 1px #555555; margin: 0 auto; background: url(../he-il/images/TabBg.png) top right no-repeat; }
#IecVisitorsTop a { color: #0098f9; font-weight: bold; }
#IecVisitorsBottom h4 { color: #004ea2; }
#IecDidYouKnow { position: relative; /*width:255px;*/ height: 175px; border: 1px solid #cfcece; background-color: #f3f3f2; background: url(../he-il/images/Smart_Consumption.png) bottom right repeat-x; }
#IecDidYouKnow h4 { color: #f85900; }
#IecDidYouKnow .IecDidYouSign { top: 145px; }
.IecDidYouSign { position: absolute; top: 155px; /*width:255px;*/ border-top: #555555 dotted 1px; }
.IecDidYouSign .IecBlueArrow { float: right; margin: 5px 0 0 10px; }
#IecSmartCnsumption { position: relative; margin-top: 9px; /*width:255px;*/ height: 185px; border: 1px solid #cfcece; background-color: #f3f3f2; background: url(../he-il/images/Smart_Consumption.png) bottom right repeat-x; }
#IecSmartCnsumption p, #IecSmartCnsumption h5 { padding: 7px 7px 0 0; }
#IecGalleryOut { position: absolute; top: 55px; height: 89px; /*width:255px;*/ }
#IecSmartRbtn { height: 89px; width: 14px; float: right; background: url(../he-il/images/Smart_ConsumptionRBtn.png) top right repeat-x; }
#IecSmartRbtn:hover { background: url(../he-il/images/Smart_RBtnHover.png) top right repeat-x; }
#IecSmartLbtn { height: 89px; width: 14px; float: left; background: url(../he-il/images/Smart_ConsumptionLBtn.png) top right repeat-x; }
#IecSmartLbtn:hover { background: url(../he-il/images/Smart_LBtnHover.png) top right repeat-x; }
#IecConsumpGallery { float: left; width: 225px; border: solid 1px #999999; }
.IecSmartImgBox { text-align: center; height: 87px; width: 69px; font-size: 0.75em; }
.IecNum1 { float: left; }
.IecNum2 { float: left; margin: 0 9px; }
.IecNum3 { float: right; }
.IecConsumpListlink { position: absolute; top: 155px; /*width:255px;*/ border-top: #555555 dotted 1px; }
.IecConsumpListlink .IecBlueArrow { float: right; margin: 5px 0 0 10px; }
#Iecleft2 { /*width:252px;*/ height: 225px; border-right: 1px solid #cfcece; border-bottom: 1px solid #cfcece; border-left: 1px solid #cfcece; background: url(../he-il/images/right_2_bg.jpg) bottom right repeat-x; background-color: white; }
#Iectextfield2 { height: 75px; /*width:230px;*/ width: 98%; }
#Iectextfield3 { /*width:230px;*/ width: 98%; }
#Iecleft2 p { padding: 4px 8px; font-size: 0.875em; color: #0098f9; font-weight: bold; }
#Iecsend { height: 25px; }
#IecsendBtn { padding-top: 2px; color: white; text-align: center; margin-right: 8px; float: right; background: url(../he-il/images/send_btn_new.jpg) no-repeat; display: block; height: 21px; text-decoration: none; font-weight: bold; font-size: 0.813em; width: 54px; }
#IecsendBtn:hover { background: url(../he-il/images/send_btn_hover.jpg) no-repeat; }
#Iecleft2Bottom { margin: 5px auto 0; width: 238px; height: 20px; background: url(../he-il/images/dots.jpg) top left no-repeat; }
.Iecleft2Link { margin-top: 7px; width: 75px; float: right; }
#IecorangArrow2 { background: url(../he-il/images/arrow.jpg) bottom right no-repeat; display: block; height: 15px; font-size: 0.75em; color: #0098f9; font-weight: bold; text-decoration: none; }
#Iecleft3 { /* margin-top:9px; 	 /*width:255px;*/ height: 300px; border: 1px solid #cfcece; background-color: #f3f3f2; }
#Iecleft3Content { margin: 10px; }
#Iecleft3 h4 { padding-bottom: 3px; color: #fe7f28; }
#IecConsumptionComp { margin-top: 10px; }
#Iecleft3Bottom { margin: 2px auto 0; width: 238px; height: 15px; background: url(../he-il/images/dots.jpg) top right no-repeat; }
.Iecleft3Link { margin-top: 5px; width: 100px; float: right; }
#IecorangArrow3 { background: url(../he-il/images/arrow.jpg) bottom right no-repeat; display: block; height: 15px; font-size: 0.75em; color: #0098f9; font-weight: bold; text-decoration: none; }


